org.apache.commons.compress.archivers.dump

## Class UnrecognizedFormatException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - org.apache.commons.compress.archivers.dump.DumpArchiveException
        - - org.apache.commons.compress.archivers.dump.UnrecognizedFormatException

- All Implemented Interfaces:
    Serializable

      public class UnrecognizedFormatException
      extends DumpArchiveException

  Unrecognized Format Exception. This is either not a recognized dump archive or there's a bad tape segment header.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnrecognizedFormatException()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UnrecognizedFormatException

          public UnrecognizedFormatException()

Copyright © 2016 The Apache Software Foundation. All rights reserved.